Activity log for bug #661257

Date Who What changed Old value New value Message
2010-10-15 14:34:08 Tobias bug added bug
2010-10-18 09:30:20 Mathieu Bastian gephi: status New Confirmed
2010-10-18 09:30:23 Mathieu Bastian gephi: importance Undecided Low
2010-10-18 09:30:26 Mathieu Bastian gephi: assignee Mathieu Bastian (mathieu.bastian)
2010-10-18 09:30:31 Mathieu Bastian nominated for series gephi/0.7
2010-10-18 09:30:31 Mathieu Bastian bug task added gephi/0.7
2010-10-18 09:30:36 Mathieu Bastian gephi/0.7: status New Confirmed
2010-10-18 09:30:41 Mathieu Bastian gephi/0.7: importance Undecided Low
2010-10-18 09:30:49 Mathieu Bastian gephi: milestone 0.7beta
2010-10-18 10:06:04 Mathieu Bastian gephi: status Confirmed Fix Committed
2010-10-18 10:06:06 Mathieu Bastian gephi/0.7: status Confirmed Fix Committed
2011-04-13 09:21:48 S├ębastien Heymann gephi: status Fix Committed Fix Released
2011-04-13 09:21:51 S├ębastien Heymann gephi/0.7: status Fix Committed Fix Released